CVE-2017-7863

2017-04-14T04:59:00
ID CVE-2017-7863
Type cve
Reporter cve@mitre.org
Modified 2019-03-04T21:12:00

Description

FFmpeg before 2017-02-04 has an out-of-bounds write caused by a heap-based buffer overflow related to the decode_frame_common function in libavcodec/pngdec.c.